// Slide-fade
.slide-fade-enter-active, .slide-fade-leave-active {
  transition: all .3s ease;
}

.slide-fade-enter, .slide-fade-leave-to {
  opacity: 0;
  transform: translateY(15px);
  position: absolute;
  width: 100%;
}

// Fade-scale
.fade-scale-end-active, .fade-scale-leave-active {
  transition: all .3s ease;
}

.fade-scale-enter, .fade-scale-leave-to {
  opacity: 0;
  transform: scale(.5);
}

.list-change-move {
  transition: transform 0.6s;
}

// List-items
.list-item {
  display:inline-block;
}

.list-item-enter, .list-item-leave-to {
  opacity: 0;
  transform: translateY(30px);
}

.list-item-leave-active {
  position: absolute;
}
